[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
;WNT_5.0  = WinNT50 
;WNT_5.0P = WinNT50P
;WNT_5.1H = WinNT51P
;WNT_5.1P = WinNT51P
;WNT_5.2  = WinNT52
;WNT_5.2A  = WinNT52P
;WNT_5.2I  = WinNT52P
;WNT_5.2P  = WinNT52P
;WNT_5.1P_MCE = WinNT51P
;WNT_6.0P_32     = Vista32
;WNT_6.0P_32_MCE = Vista32
;WNT_6.0H_32     = Vista32
;WNT_6.0H_32_MCE = Vista32
;WNT_6.0P_64_MCE = Vista64
;WNT_6.0P_64     = Vista64
;WNT_6.0H_64_MCE = Vista64
;WNT_6.0H_64     = Vista64

;WNT_6.0_32  = Vista32               ;Windows 2008 Server 32bit
;WNT_6.0I_64 = Vista64               ;Windows 2008 Servsr 64bit  (Intel CPU)
;WNT_6.0A_64 = Vista64               ;Windows 2008 Servsr 64bit  (AMD CPU)

;WNT_6.1P_32 = Win7_32               ;Business, Enterprise  (32 bit)
WNT_6.1P_64 = Win7_64               ;Business, Enterprise  (64 bit)
;WNT_6.1P_32_MCE = Win7_32           ;Ultimate   (32 bit)
WNT_6.1P_64_MCE = Win7_64           ;Ultimate   (64 bit)
;WNT_6.1H_32_MCE = Win7_32           ;Home Premium (32 bit)
WNT_6.1H_64_MCE = Win7_64           ;Home Premium (64 bit)
;WNT_6.1H_32 = Win7_32               ;Home Basic, STARTER (32 bit)
WNT_6.1H_64 = Win7_64               ;Home Basic(64 bit)

;WNT_6.2P_32 = Win8_32
WNT_6.2P_64 = Win8_64
;WNT_6.2P_32_MCE = Win8_32
WNT_6.2P_64_MCE = Win8_64
;WNT_6.2H_32_MCE = Win8_32
WNT_6.2H_64_MCE = Win8_64
;WNT_6.2H_32 = Win8_32
WNT_6.2H_64 = Win8_64

;WNT_6.3P_32 = Win81_32
WNT_6.3P_64 = Win81_64
;WNT_6.3P_32_MCE = Win81_32
WNT_6.3P_64_MCE = Win81_64
;WNT_6.3H_32_MCE = Win81_32
WNT_6.3H_64_MCE = Win81_64
;WNT_6.3H_32 = Win81_32
WNT_6.3H_64 = Win81_64

0404 = TChinese  ; Tradition Chinese
0C04 = TChinese  ; HK
0804= English
040C = English ; French
0407 = English ; German
0411= English ; Japanese
 
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English
0A = Spanish
19 = Russian
12 = Korean

[InstallInfo]
InstallMethod = 0
PassWHQL = 0
PassVistaWHQL = 0
DeviceDescr = Intel, Microsoft, Microsoft, Microsoft, Microsoft, Microsoft, Microsoft, Microsoft, Microsoft, Microsoft, Microsoft, Microsoft, Microsoft, Microsoft, Intel
InstallPath = .\
InstallRun =  SetupRST.exe
InstallCount = 1

ID =
VendorProductKey = Intel
Version = 13.1.0.1058
HardwareID = 
UpgradeType = 0
SoftwareType = 1
InstallReboot = 0

SilentInstallPath = .\
SilentInstallRun  = SetupRST.exe -s
SilentInstallPath1 =
SilentInstallRun1 = 
UninstallReboot   = 
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 0
InstallProcessCount = 1
InstallFinishRegistryValueType = 1
InstallFinishRegistryPath      = HKEY_LOCAL_MACHINE\SOFTWARE\Intel\IRST
InstallFinishRegistryValueName = Version
InstallFinishRegistryValue     = 13.1.0.1058
InstallFinishTimeOutSecond = 750

UninstallFinishType = 

UninstallProcessCount = 
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 



ExistCount = 1
Exist1Type = 0
Exist1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Intel\IRST
Exist1RegistryValueName = Version



VersionCount = 1
Version1Type = 0
Version1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Intel\IRST
Version1RegistryValueName = Version

